How to remove libvdpau-va-gl1 from Debian 9 (Stretch)